Subject: Re: [EDUC] point sur le cahier éduc
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Cc: marie duponchelle <[email-masked]>, Jeanne Tadeusz <[email-masked]>
Date: Thu, 12 Jan 2012 14:45:38 +0100
List-Id: <educ.april.org>

Le 12/01/2012 14:32, marie duponchelle a écrit :
> Bonjour,
> 
> J'ai vu que le cahier éducation pour les élections de 2012 était bien
> avancé sur le wiki. L'objectif est de pourvoir finir l'ensemble des
> cahiers pour la fin du mois de janvier. Sachant qu'il doit encore être
> relu sur le fond et la forme et qu'il doit être validé par le CA d'ici
> la fin du mois, quand pensez-vous avoir une première version de travail ?

Pour rappel le cahier est ici :
http://wiki.april.org/w/Cahier_Education

N'hésitez pas à participer. Merci beaucoup à Marie et Jeanne pour leur aide.
-- 

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ